@charset "utf-8";
/* CSS Document */

/* body text and colour */
body{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
background: #333333;
color: #666666;
font-size: 12px;
font-family: Arial;
text-align: justify
}


/* font 1 - text and colour */
.font1 {
font-family: Arial;
font-size: 12px;
text-align: justify;
color: #666666}

/* font 2 - text and colour */
.font2 {
font-family: Arial;
font-weight: bold; 
font-size: 15px;
color: #99CC00}

/* font 3 - text and colour */
.font3 {
font-family: Arial;
font-size: 10px;
color: #ACACAC}

/* font 4 - text and colour */
.font4 {
font-family: Arial;
font-size: 10px;
color: #FFFFFF}

/* font 5 - text and colour */
.font5 {
font-family: Arial;
font-size: 12px;
color: #99CC00}

/* hyperlink - text and colour */
a:link { 
	text-decoration: none; 
	color: #666666;
	}
a:visited { 
	text-decoration: none; 
	color: #666666;
	}
a:hover, a:active {
	text-decoration: underline;
	color: #666666}

